body.main {
 overflow-y : scroll;
 text-align : center;
 padding : 0px;
 margin : 0px;
 position : absolute;
 bottom : 0px;
 top : 0px;
 left : 0px;
 right : 0px;
}

.JSW.OuterBox {
 z-index : 5;
}

iframe {
 background-color : transparent;
 border-radius : 4px;
}

.NoJsHeight {
 bottom : 0px;
}

#BoxTop {
 font-family: 'Perspective Sans';
 color : #000;
 position : absolute;
 height : 297px;
 top : 58px;
 left : 0px;
 right : 0px;
 border-bottom : 1px solid #eaeaea;
 text-align : left;
 z-index : 2;
}

#BoxMiddle {
 text-align : left;
 position : absolute;
 top : 355px;
 right : 0px;
 left : 0px;
 padding-bottom : 20px;
 text-align : center;
 box-sizing: border-box;
}
#BoxMiddle.NoJsHeight {
 left : 0px !important;
}

#BoxTop .bgImage {
 background-size : cover;
 background-position : center;
 position : absolute;
 top : 0px;
 left : 0px;
 bottom : 66px;
 right : 0px;
 padding-top : 20px;
 padding-left : 10%;
}

#BoxTop #ListSocialmedia {
 position : absolute;
 top : -49px;
 height : 40px;
 right : 0px;
 text-align : right;
}

#BoxTop #ListSocialmedia a {
 display : inline-block;
 margin-right : 10px;
 width : 40px;
 height : 40px;
 background-size : 100% 100%;
 background-repeat : no-repeat;
}

#BoxTop .bgImage .logo {
 float : left;
 height : 180px;
 margin-right : 12px;
}

#BoxTop .bgImage h1, #BoxTop .bgImage h2 {
 font-size : 103px;
 letter-spacing: -0.02em;
 margin : 0px;
 text-decoration : none;
 font-style : italic;
 font-weight : bold;
 height : 90px;
 white-space : nowrap;
}

#BoxTop .bgImage h1 {
 color : #00aff0;
 line-height : 1em;
}

#BoxTop .bgImage h2 {
 color : #bedc0a;
 line-height : 104px;
}

#BoxTop .subheadingLink {
 margin-left : 10%;
 font-size : 1.5em;
}

#BoxLinksPos {
 position : absolute;
 bottom : 0px;
 left : 0px;
 right : 0px;
 text-align : center;
}

#BoxLinks {
 white-space : nowrap;
 text-align : center;
 display : block;
 background-color : rgb(226, 242, 250);
 height : 66px;
 overflow: visible;
}

#BoxLinks a.MenuLink {
 display : inline-block;
 color : #008BD0;
 height : 100%;
 font-size : 22.4px;
 padding-left : 15px;
 padding-right : 15px;
 line-height : 66px;
 font-weight : bold;
 text-decoration : none;
 position : relative;
 vertical-align: top;
}
#BoxLinks a:link    { }
#BoxLinks a:visited { }
#BoxLinks a:focus   { }
#BoxLinks a:hover   { color:#42A62A; text-decoration:underline; }
#BoxLinks a:active  { color:#42A62A; }
#BoxLinks a.MenuLink.active {
 text-decoration : none;
 color : #000;
 cursor : default;
 background-color : transparent;
}

#BoxLinks .submenu {
 display: inline-block;
 position: relative;
 vertical-align: top;
}
#BoxLinks .submenu a.MenuLink {
 cursor: default;
}
#BoxLinks .submenu .flapout {
 background-color : rgb(226, 242, 250);
 position: absolute;
 display: none;
 text-align: left;
}
#BoxLinks .submenu:hover .flapout {
 background-color : rgb(226, 242, 250);
 position: absolute;
 display: block;
}
#BoxLinks .submenu .flapout a.MenuLink {
 cursor: pointer;
 display: block;
}




main {
 text-align : left;
}
#BoxCenter {
 position : relative;
 display : inline-block;
 width : 100%;
 max-width : 1200px;
 box-sizing : border-box;
 padding-left : 30px;
 padding-right : 30px;
 text-align : left;
}
#BoxCenter.NoJsHeight {
 height : 100%;
}

#FrameBox {
 width : 100%;
 z-index : 3;
}
#FrameBox.NoJsHeight {
 height : 100%;
}
#FrameBox iframe {
 width : 100%;
 height : 100%;
 margin-right : -100%;
 float : left;
 border : 0px none white;
}
#BoxLeft {
 position : static;
 width : 300px;
 margin-left : -300px;
 float : left;
 overflow : hidden;
 white-space : nowrap;
}
.NoJsHeight #BoxLeft {
 display : none;
}
#inhaltsverzeichnis {
 margin : 0px;
 padding-top : 10px;
 position : relative;
 padding-left : 0px;
 width : calc(100% - 20px);
 vertical-align : top;
 white-space : normal;
 color : white;
 font-size : 0.8em;
 text-align : left;
 padding-left : 20px;
}
#inhaltsverzeichnis li {
 list-style-type : none;
 padding-left : 1em;
 line-height : 1.3em;
 margin-bottom : 0.2em;
}
#inhaltsverzeichnis li span {
 display : inline-block;
 margin-right : 0.08em;
 margin-left : -1em;
 min-width : 1em;
}
#inhaltsverzeichnis ol li {
 padding-left : 2em;
}
#inhaltsverzeichnis ol li span {
 margin-left : -2em;
 min-width : 2em;
}
#inhaltsverzeichnis ol ol li {
 padding-left : 3em;
}
#inhaltsverzeichnis ol ol li span {
 margin-left : -3em;
 min-width : 3em;
}
#inhaltsverzeichnis ol {
 padding : 0px;
 padding-left : 10px;
 margin : 0px;
}
#inhaltsverzeichnis a {
 text-decoration : none;
}
#inhaltsverzeichnis a.active {
 text-decoration : underline;
 color : black;
}



@media handheld, screen and (max-width: 1100px) {
 #BoxTop .subheadingLink {
  font-size : 1.3em;
  margin-left : 5%;
 }
 #BoxTop {
  top : 0px;
  height : 200px;
 }
 #BoxTop .bgImage {
  padding-top : 13px;
 }
 #BoxTop .bgImage .logo {
  height : 105px;
  margin-right : 8px;
 }
 #BoxTop .bgImage h1, #BoxTop .bgImage h2 {
  font-size : 60px;
  height : 30px;
 }
 #hessenlink {
  display : none;
 }
 #BoxMiddle.withLeftBox {
  left : 0px !important;
 }
 #BoxMiddle {
  left : 0px !important;
  top : 200px;
 }
 #BoxMiddle.withLeftBox #BoxLeft {
  margin-left : 0px !important;
  margin-right : 0px;
 }
 #BoxMiddle.withLeftBox #BoxCenter {
  left : 0px;
 }
 .NoJsHeight #BoxMiddle.withLeftBox #BoxCenter {
  left : 0px;
 }
 #BoxCenter {
  top : 3em;
  width : 100vw;
 }
 #BoxCenter {
  padding-left : 10px;
  padding-right : 10px;
 }
 #BoxLeft {
  position: absolute;
  top : 0px;
  left : 0px;
  padding-left : 1em;
  padding-right : 1em;
  width : 100vw;
  z-index : 3;
  margin-left : 0px;
  background-color : white;
 }
 #BoxLeft:before {
  content : '\25C0';
  position : absolute;
  top : 0px;
  left : 0px;
 }
 #BoxLeft:after {
  content : '\25B6';
  position : absolute;
  top : 5px;
  right : 0px;
 }
 #inhaltsverzeichnis {
  margin-top : 0px !important;
  white-space : nowrap;
  overflow-x : scroll;
  padding-bottom : 5px;
 }
 #BoxLeft ol ol {
  display : none;
 }
 #BoxLeft ol li {
  display : inline-block;
  margin-right : 2em;
 }
 #genderlabel { display: none !important; }
}


@media handheld, screen and (max-width: 800px) {
 #BoxMiddle {
  right : auto;
  width : 800px;
 }
 #BoxCenter {
  width : 800px;
 }
}
